$('#error').hide(1000);

console.log();

  
account_number = false;
password = false;


$('input[name="account_number"]').keyup(function() {
    check_account_number();
});

$('input[name="password"]').keyup(function() {
    check_password();
});
 

 
function check_account_number()
{
var pattern = /^[0-9]+$/;
var phone_num = $('input[name="account_number"]').val();
if (pattern.test(phone_num) && phone_num !== '') {
$('input[name="account_number"]').css('border', '2px solid #34F458');
    if (window.message1) {
        window.message1.hide();
        $('#btn').attr('disabled', false);

    }
}else{
$('input[name="account_number"]').css('border','2px solid #F90A0A');
phone = true;
}
}

 

function check_password()
{
var password_len = $('input[name="password"]').val().length;
if (password_len <= 8) {
$('input[name="password"]').css('border','2px solid #F90A0A');
}else{
$('input[name="password"]').css('border','2px solid #34F458');
    if (window.message1) {
        window.message1.hide();
        $('#btn').attr('disabled', false);

    }
confirm_password = true;
}

}
 